/*--
	Theme Name: theme49405
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.logo.my-pull-left {
	float:none;
	width:auto !important;
}
.logo.my-pull-left a:hover, .logo.my-pull-left a:focus {
	color:#abbe26;
	text-decoration:none;
}
.logo.my-pull-left .logo_h {
	float:left;
	
	padding-right:20px;
}
.logo.my-pull-left .logo_tagline {
	color:#fff;
	padding-top:12px;
	font:bold italic 17px/1.2em Lato;
	text-transform:none;
}
@media (max-width: 979px) {
	.logo.my-pull-left .logo_tagline { font-size:15px; }
}
.logo.my-pull-left .logo_h__txt { background:url(images/logo-sub.png) right 5px no-repeat; }
.logo.my-pull-left .logo_h__txt .logo_link {
	position:relative;
	top:-5px;
}
.my-bottom-header {
	position:relative;
	margin-top:26px;
}
.my-bottom-header:before {
	content:"";
	display:block;
	width:800%;
	height:100%;
	left:-400%;
	background:#69207e;
	position:absolute;
	top:0;
	z-index:-1;
}
.header .my-nav.nav__primary {
	padding-top:22px;
	margin-bottom:17px;
}
@media (max-width: 767px) {
	.header .my-nav.nav__primary { margin-right:0; }
}
.header .my-nav.nav__primary ul.sf-menu { float:none; }
.header .my-nav.nav__primary ul.sf-menu li+li {
	padding-left:5px;
	margin-left:5px;
}
@media (min-width: 1200px) {
	.header .my-nav.nav__primary ul.sf-menu li+li {
		background:url(images/nav.png) left 4px no-repeat;
		padding-left:17px;
		margin-left:10px;
	}
}
.header .my-nav.nav__primary ul.sf-menu li {
	background:none;
	margin:0px;
	text-align:left;
}
.header .my-nav.nav__primary ul.sf-menu li a {
	border:none;
	letter-spacing:0px;
	padding:0;
	border-radius:5px;
	text-transform:uppercase;
	background:none;
	transition:all 0.4s;
}
@media (max-width: 979px) {
	.header .my-nav.nav__primary ul.sf-menu li a { font-size:12px !important; }
}
.header .my-nav.nav__primary ul.sf-menu li a:hover {
	color:#abbd26;
	transition:all 0.4s;
}
.header .my-nav.nav__primary ul.sf-menu li.current_page_item a, .header .my-nav.nav__primary ul.sf-menu .sfHover a { color:#abbd26; }
.header .my-nav.nav__primary ul.sf-menu .sub-menu {
	padding:25px 10px;
	background:#69207e;
	width:100%;
	margin-top:19px;
	margin-left:0px;
	text-align:left;
	min-width:190px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .my-nav.nav__primary ul.sf-menu .sub-menu {
		margin-left:-15px;
		padding:25px 0px;
	}
}
.header .my-nav.nav__primary ul.sf-menu .sub-menu li:first-child { border:none; }
.header .my-nav.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	display:inline-block;
	margin:0 auto;
	border-left:none;
	border:none;
	background:none;
	text-align:left;
}
.header .my-nav.nav__primary ul.sf-menu .sub-menu li a {
	font:400 12px/35px Arial;
	color:#ffffff;
	margin:0;
	display:inline;
	text-transform:none;
	padding:0;
	background:none;
}
.header .my-nav.nav__primary ul.sf-menu .sub-menu li a:before { display:none; }
.header .my-nav.nav__primary ul.sf-menu .sub-menu li a:hover { color:#abbd26; }
.header .my-nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .header .my-nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#abbd26; }
.header .my-nav.nav__primary ul.sf-menu .sub-menu .sub-menu:before { display:none; }
.header .my-nav.nav__primary ul.sf-menu .sub-menu .sub-menu { margin-top:0px; }
.header .my-nav.nav__primary ul.sf-menu .sub-menu .sf-sub-indicator {
	top:2px !important;
	right:-12px !important;
}
.header .my-nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:-25px !important;
	background:#fff;
	margin-left:16px;
}
.header .my-nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a { color:#424242; }
.header .my-nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a:hover { color:#abbe26; }
.header .my-nav.nav__primary ul.sf-menu .sub-menu .sub-menu li.current_page_item > a, .header .my-nav.nav__primary ul.sf-menu .sub-menu .sub-menu a:hover { color:#abbe26; }
.ie8 .my-nav.nav__primary li { padding-left:3px !important; }
.ie8 .my-nav.nav__primary li a { font-size:15px !important; }

.home-title1 {
	text-align:center;
}
.home-form .wpcf7-submit {
	background:#69207e;
	border-radius:5px;
	color:#ffffff;
	font:bold 24px/27px Asap;
	box-shadow:none;
	border:none;
	text-transform:uppercase;
	padding:11px 135px;
	height:auto;
	transition:all 0.3s;
	letter-spacing:-1px;
}

